
.menu{font-family:trebuchet ms,arial;font-size:16px;color:#ffffff;text-align:center}
.menu:hover{color:#f2da00;cursor:pointer}
.texto_meio{font-family:tahoma,arial;color:#9c9b9b;font-size:14px;padding-left:15px;height:150px;border:1px solid #dddddd;border-top:0px;line-height:20px}
.texto_sobre{font-family:tahoma,arial;font-size:14px;text-align:left;color:#9c9b9b;padding-left:30px;line-height:20px;text-align:left}
.newsletter{width:275px;height:38px;background:url('imagens/fundo_input.jpg');border:0px;color:#888686;font-family:tahoma;font-size:14px;padding-left:15px}
.lancamentos{text-align:center;background:#bdbdbd;height:54px;border:1px solid #dddddd;padding:5px}
.texto_rodape{font-family:arial;font-size:16px;color:#ffffff;text-align:left}
.texto_interno{font-family:tahoma,arial;color:#7c7b7b;font-size:14px;line-height:20px}
.titulo_interno{font-family:tahoma,arial;font-size:18px}
.titulo_ambiental{font-family:tahoma,arial;font-size:20px;}


/* Efeito "Parceiros" Home Site */
.stepcarousel{
position: relative; /*leave this value alone*/
overflow: hidden; /*leave this value alone*/
width: 820px; /*Width of Carousel Viewer itself*/
height: 120px; /*Height should enough to fit largest content's height*/
}

.stepcarousel .belt {position:absolute;left:0;top:0; z-index:1}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
/* margin-top: 14px; margin around each panel */
margin-right: 5px; /*margin around each panel */
width: 160px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
font-family:verdana;
color:#202020;
z-index:3;
}
/* /Efeito "Parceiros" Home Site */	